.ws-display-3 {
    font-family: 'Playfair Display';
    font-weight: 400;
    font-size: 76px;
    letter-spacing: -1.92px;
    line-height: 95%;
    text-transform: capitalize;
}

.ws-header-1 {
    font-family: 'Plus Jakarta Sans';
    font-weight: 500;
    font-size: 32px;
    letter-spacing: -1.6px;
    line-height: 109%;
}

.ws-paragraph-1 {
    font-family: "Plus Jakarta Sans";
    font-size: 32px;
    font-weight: 400;
    line-height: 109%;
    letter-spacing: -1.6px;
}

.ws-paragraph-2 {
    font-family: 'Plus Jakarta Sans';
    font-weight: 400;
    font-size: 18px;
    letter-spacing: -0.36px;
    line-height: 135%;
}

.ws-paragraph-3 {
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-weight: 400;
    line-height: 140%;
}

.ws-link  {
    font-family: "Plus Jakarta Sans";
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 95%; /* 12.35px */
    letter-spacing: -0.39px;
}

@media (max-width: 1024px) {
    .ws-display-3 {
        font-size: clamp(36px, 5vw, 76px);
    }

    .ws-header-1 {
        font-size: 22px;
    }
}